/* Class = "NSMenuItem"; title = "Presets for Export"; ObjectID = "2Wt-Z7-hAz"; */
"2Wt-Z7-hAz.title" = "Export-Voreinstellungen";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "3A0-QH-wxT"; */
"3A0-QH-wxT.title" = "Schließen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "5U4-ok-qQI"; */
"5U4-ok-qQI.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "6I7-lG-DTu"; */
"6I7-lG-DTu.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Recording"; ObjectID = "D9h-tA-PLL"; */
"D9h-tA-PLL.title" = "Aufnahme";

/* Class = "NSWindow"; title = "Export CSV"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "CSV exportieren";

/* Class = "NSTextFieldCell"; title = "Selected fields (add by drag&drop)"; ObjectID = "Fxt-41-GxK"; */
"Fxt-41-GxK.title" = "Gewählte Felder (ändern mit Drag&Drop)";

/* Class = "NSMenuItem"; title = "Save CSV …"; ObjectID = "LFK-Cv-0YL"; */
"LFK-Cv-0YL.title" = "CSV speichern …";

/* Class = "NSTextFieldCell"; title = "Session"; ObjectID = "P4e-mF-oCl"; */
"P4e-mF-oCl.title" = "Session";

/* Class = "NSMenuItem"; title = "New..."; ObjectID = "UW2-MJ-MSS"; */
"UW2-MJ-MSS.title" = "Neu…";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "Uig-W9-iNL"; */
"Uig-W9-iNL.title" = "Löschen";

/* Class = "NSMenuItem"; title = "to clipboard"; ObjectID = "Y4b-ov-5Vy"; */
"Y4b-ov-5Vy.title" = "in Zwischenablage";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "b3Y-Xw-vWj"; */
"b3Y-Xw-vWj.title" = "Speichern";

/* Class = "NSBox"; title = "For export available fields"; ObjectID = "cbK-Cv-HMm"; */
"cbK-Cv-HMm.title" = "Felder für den Export";

/* Class = "NSTextFieldCell"; title = "Location"; ObjectID = "eTy-Sc-PKY"; */
"eTy-Sc-PKY.title" = "Standort";

/* Class = "NSTextFieldCell"; title = "Preset name"; ObjectID = "fq9-MI-xee"; */
"fq9-MI-xee.title" = "Bezeichner";

/* Class = "NSButtonCell"; title = "new row per species"; ObjectID = "tkk-wC-Wh8"; */
"tkk-wC-Wh8.title" = "neue Zeile je Art";

/* Class = "NSMenuItem"; title = "to file"; ObjectID = "vfz-FO-z8s"; */
"vfz-FO-z8s.title" = "in Datei";

